GFGETFACL(1)

NAME
gfgetfacl - display Gfarm file access control lists

SYNOPSIS

gfgetfacl [options] [path...]

DESCRIPTION

gfgetfacl displays the file/directory name, owner, the group, and the Access Control List (ACL) about the specified files or directories in the Gfarm filesystem.

OPTIONS

-?
    displays a list of command options.

NOTES

If a Gfarm user/group is removed from a Gfarm filesystem, all of the ACL enties which have the same user/group name (qualifier) remain in the ACLs of files/directories.

SEE ALSO

gfsetfacl(1)